Pushed. Use the edge version until v0.13.7 or v0.14 is released. Many thanks for investigating and also providing the solution!